Saltar al contenido
For the complete documentation index, see llms.txt. This page is also available as Markdown.

Añadir direcciones a la lista negra

Add addresses to blacklist

post

Add one or more addresses to your blacklist.

Autorizaciones
API-KeystringRequerido
Cuerpo
Respuestas
200

Response. A non-zero code indicates a business error even when the HTTP status is 200.

application/json
codeintegerOpcional

The status code of this request. For all possible codes and corresponding errors/messages, see https://docs.compliance.phalcon.blocksec.com/api-documentation/introduction/error-messages.

Example: 0
msgstringOpcional

The message of this request. For all possible codes and corresponding errors/messages, see https://docs.compliance.phalcon.blocksec.com/api-documentation/introduction/error-messages.

Example: Success
post/blacklists/add
POST /phalcon/compliance/v2/blacklists/add HTTP/1.1
Host: api.blocksec.com
API-Key: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 115

{
  "addresses": [
    {
      "address": "0x00d8e6012a1d05d1a160deb8d54ef04a0d2a6cb3",
      "chainId": 1,
      "reason": "fraud investigation"
    }
  ]
}
{
  "code": 0,
  "msg": "Success",
  "data": {
    "addedAddresses": [
      {
        "address": "0x00d8e6012a1d05d1a160deb8d54ef04a0d2a6cb3",
        "chainId": 1,
        "reason": "Test"
      }
    ]
  }
}

Última actualización